﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29521.150
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MiddlewareDevelopment", "MiddlewareDevelopment.csproj", "{8CC693B2-2ECC-4563-B01E-9F8E20ED49BE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8CC693B2-2ECC-4563-B01E-9F8E20ED49BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8CC693B2-2ECC-4563-B01E-9F8E20ED49BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8CC693B2-2ECC-4563-B01E-9F8E20ED49BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8CC693B2-2ECC-4563-B01E-9F8E20ED49BE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CE75EFA9-35AF-40D5-82EA-DFB9BA89556F}
	EndGlobalSection
EndGlobal
